{
  "name": "ep_brightcolorpicker",
  "description": "Replaces the build-in farbtastic color picker with jquery brightcolorpicker",
  "version": "0.0.7",
  "author": {
    "name": "Christoph Becker",
    "email": "christoph.becker@uni-passau.de"
  },
  "contributors": [],
  "dependencies": {},
  "repository": {
    "type": "git",
    "url": "https://github.com/gulaschskanone/ep_brightcolorpicker.git"
  },
  "license": "Apache-2.0",
  "gitHead": "600f2eb2a6f5211e13e5d79f4e9e8bcda70fb89a",
  "bugs": {
    "url": "https://github.com/gulaschskanone/ep_brightcolorpicker/issues"
  },
  "homepage": "https://github.com/gulaschskanone/ep_brightcolorpicker",
  "_id": "ep_brightcolorpicker@0.0.7",
  "scripts": {},
  "_shasum": "4792670cb8cd91d5fff88cab0c9bea7542a21211",
  "_from": "ep_brightcolorpicker@*",
  "_npmVersion": "2.5.1",
  "_nodeVersion": "0.12.0",
  "_npmUser": {
    "name": "gulaschskanone",
    "email": "christoph.becker@uni-passau.de"
  },
  "dist": {
    "shasum": "4792670cb8cd91d5fff88cab0c9bea7542a21211",
    "tarball": "https://registry.npmjs.org/ep_brightcolorpicker/-/ep_brightcolorpicker-0.0.7.tgz"
  },
  "maintainers": [
    {
      "name": "gulaschskanone",
      "email": "christoph.becker@uni-passau.de"
    }
  ],
  "directories": {},
  "_resolved": "https://registry.npmjs.org/ep_brightcolorpicker/-/ep_brightcolorpicker-0.0.7.tgz"
}
